List project exports
curl --request GET \
--url https://backendapi.corbado.io/v2/exports/{exportType} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://backendapi.corbado.io/v2/exports/{exportType}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://backendapi.corbado.io/v2/exports/{exportType}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"exports": [
{
"filename": "<string>",
"size": 123,
"checksum": "<string>",
"created": "<string>",
"createdMs": 123
}
]
}{
"httpStatusCode": 123,
"message": "OK",
"requestData": {
"requestID": "req-557...663",
"link": "https://my.corbado.com/requests/req-xxxxxxxxxxxxxxxxxxx"
},
"runtime": 0.06167686,
"error": {
"type": "<string>",
"details": "<string>",
"validation": [
{
"field": "<string>",
"message": "<string>"
}
],
"links": [
"<string>"
]
},
"data": {}
}Exports
List project exports
Returns a list of available export files for the authenticated project and export type.
GET
/
exports
/
{exportType}
List project exports
Authorizations
Basic authentication is used to authenticate requests to the Backend API. The username is the project ID and the password is the API secret.
The project ID and API secret can be found in the Developer Panel.
Path Parameters
Type of export to list
Available options:
credentials, connect-timeseries Response
List of export files
Show child attributes
Show child attributes
Was this page helpful?
⌘I